{
  "ContentRoots": [
    "/src/GottfriedsNackenWebseite/wwwroot/",
    "/root/.nuget/fallbackpackages/mudblazor/6.0.7/staticwebassets/",
    "/src/GottfriedsNackenWebseite/obj/Debug/net6.0/scopedcss/bundle/"
  ],
  "Root": {
    "Children": {
      "css": {
        "Children": {
          "site.css": {
            "Children": null,
            "Asset": {
              "ContentRootIndex": 0,
              "SubPath": "css/site.css"
            },
            "Patterns": null
          }
        },
        "Asset": null,
        "Patterns": null
      },
      "favicon.ico": {
        "Children": null,
        "Asset": {
          "ContentRootIndex": 0,
          "SubPath": "favicon.ico"
        },
        "Patterns": null
      },
      "_content": {
        "Children": {
          "MudBlazor": {
            "Children": {
              "MudBlazor.min.css": {
                "Children": null,
                "Asset": {
                  "ContentRootIndex": 1,
                  "SubPath": "MudBlazor.min.css"
                },
                "Patterns": null
              },
              "MudBlazor.min.js": {
                "Children": null,
                "Asset": {
                  "ContentRootIndex": 1,
                  "SubPath": "MudBlazor.min.js"
                },
                "Patterns": null
              }
            },
            "Asset": null,
            "Patterns": null
          }
        },
        "Asset": null,
        "Patterns": null
      },
      "GottfriedsNackenWebseite.styles.css": {
        "Children": null,
        "Asset": {
          "ContentRootIndex": 2,
          "SubPath": "GottfriedsNackenWebseite.styles.css"
        },
        "Patterns": null
      }
    },
    "Asset": null,
    "Patterns": [
      {
        "ContentRootIndex": 0,
        "Pattern": "**",
        "Depth": 0
      }
    ]
  }
}